<ion-view view-title="Examen">
  <ion-content >
    <a class="button button-block button-positive" ng-click="TomarFoto()">
      Tomar foto
    </a>

    <a class="button button-block button-positive" href="#/app/fotos">
      Ver fotos
    </a>
  </ion-content>
</ion-view>
